/* CSS Document */
*
{
	margin:0px;
	padding:0px;
}
body
{ 
	background-color:#fafafa;
	color:#141414;
	font:normal 12px/16px Arial, Helvetica, sans-serif;
}
td, p
{ 
	font:normal 12px/16px Arial, Helvetica, sans-serif;
}
a
{
	text-decoration:none;
}

img
{	border:none;
	outline:none;
}
ul.li
{
	list-style:n;
}
.header
{
	width:778px;
	margin:auto;
}

.content
{
	width:778px;
	margin:0 auto;
}

.nav_bg
{
	background:url(/sw/themes/11939/site_images/nav_bg.jpg) no-repeat;
	width:765px;
	height:37px;
}

.banner
{
}
.bannerInner
{
	background:url(/sw/themes/11939/site_images/banner-inner.jpg) no-repeat;
	width:766px;
	height:242px;
}
.content_bottom
{
	background:url(/sw/themes/11939/site_images/content_bg.jpg) repeat-x #fff;
	margin:0 auto;
}

.banner_btn a
{
	color:#ffffff;
}

.img_holder
{
	background:url(/sw/themes/11939/site_images/img_holder.jpg) no-repeat 0 0;
	width:236px;
	height:185px;
}

.type1
{
	color:#2c2b2b;
	font-size:16px;
	padding-top:12px;
}

.type2
{
	color:#aa9595;
}
.footer
{
	width:778px;
	margin:auto;
	color:#797878;
}
ul.nav
{
	
	margin-left:0;
}

ul.nav li
{
	background:url(/sw/themes/11939/site_images/nav_bar.jpg) right 0 no-repeat;
	float:left;
	display:block;
	height:37px;
	padding-top:10px;
}

ul.nav li a
 {
 	color:#fafafa;
	font-weight:bold;
	padding:0 15px;

 }
 
ul.nav li.last
{
	background:none;
}
h1.heading a
{
	color:#141414;
	font-size:28px;
}
h1.heading a:hover
{
	text-decoration:underline;
}
.img_border
{
	background:url(/sw/themes/11939/site_images/img_border.jpg) repeat-x;
}
.area
{
	margin:0 auto;
}

.type1
{
	color:#51a7e5;
	font-size:12px;
	font-weight:bold;
}
.style2{
font:normal 24px/30px Arial, Helvetica, sans-serif;
}
/*.pageTitle {
	color:#52a8e5;
	font: bold 24px/30px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}*/
.footer td {
	font:12px/16px Arial,Helvetica,sans-serif;
	color:#797878;
}
.footer td a {
	color:#797878;
	text-decoration:underline;
}
.footer td a:hover {
	color:#FFF;
	text-decoration:none;
}

.heading{
	font:normal 20px/20px Arial,Helvetica,sans-serif;
	color:gray;
}

.sub_heading{
	font:normal 20px/20px Arial,Helvetica,sans-serif;
	color:blue;
}

.imginfo{
border:1px solid #393939;}

.division{
border-top:1px solid #ccc;
height:20px;
line-height:20px;
}

/*
Table / Row
*/

#list_row_BG1,.list_row_BG1{
	Background-Color : #cccccc;
	}

#list_row_BG2,.list_row_BG2{
	Background-Color : #FFFFFF;
	}
#Line_hr, hr.plain {
background: none;
border-bottom: 1px solid #D9D9D9;
display: block;
height: 0px;
margin: 3em 0px 2em;
}

#Application_Table{
	border-spacing : 10pt;
	padding : 5px;	
	Width : 100%;		
	font-family : "verdana";
	font-size : 10pt;
	}

#Form_Table{
	border-spacing : 10pt;
	padding : 0pt;	
	Width : 415px;
	Font-Family : "Trebuchet MS", Arial, Helvetica, sans-serif;
	Font-Size : 10pt;
	}

.TableBackGroundColor
{
    BACKGROUND-COLOR: #C1D9F2;}
